<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{0ac98d38-87a7-4d75-bf32-83ef89164378}">
		<property name="name">
			<value>right_engine_high</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{cbc5b6ce-8542-40ac-8b5b-27dfb6409674}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{b7fdaca9-9597-4fed-bd9f-9f65865ecb7f}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{fa2fe466-9b9a-424e-b6cd-666c32976926}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{324cba52-ffdb-4fb3-8137-f79779d83585}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{ad722bca-6bca-4507-bb74-59442e148eb9}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{59a8b894-91ae-4813-98a6-83bf6c0bb8db}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{ffd41966-756b-43a9-a573-62b0faaa00c0}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{f3b4d022-5f2e-4760-81c9-d4b192ced122}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{cd0824e6-b63f-4e40-9ccf-8c789847e2c7}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{b7fdaca9-9597-4fed-bd9f-9f65865ecb7f}">
		<relationship name="masterBus">
			<destination>{03f5a02f-f6ea-4d88-9371-469e6bd7756b}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{fa2fe466-9b9a-424e-b6cd-666c32976926}">
		<relationship name="mixerGroup">
			<destination>{03f5a02f-f6ea-4d88-9371-469e6bd7756b}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{324cba52-ffdb-4fb3-8137-f79779d83585}">
		<relationship name="effectChain">
			<destination>{6a08960f-1293-42f7-a13b-c1ddac663c3a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b1718a03-4dbc-4031-9e5c-79f7eef7ea9a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{ad722bca-6bca-4507-bb74-59442e148eb9}">
		<property name="dopplerEnabled">
			<value>true</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{59a8b894-91ae-4813-98a6-83bf6c0bb8db}" />
	<object class="GroupTrack" id="{ffd41966-756b-43a9-a573-62b0faaa00c0}">
		<relationship name="automationTracks">
			<destination>{32dd4384-88ca-4f8d-a234-7754184c7da3}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{6301f23d-d462-4eb1-94ac-18ceff68d01a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{66c7f719-871f-48fd-9fec-035d7bd4fe35}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{f3b4d022-5f2e-4760-81c9-d4b192ced122}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{cd0824e6-b63f-4e40-9ccf-8c789847e2c7}">
		<relationship name="modules">
			<destination>{6301f23d-d462-4eb1-94ac-18ceff68d01a}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{90f2eb78-c68b-4ab7-8a5e-2e77284d7ca4}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{03f5a02f-f6ea-4d88-9371-469e6bd7756b}">
		<relationship name="effectChain">
			<destination>{19cd7944-b837-4909-ae85-09d7182c706d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{77645328-7e51-408b-bff8-dcab738081a1}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{b7fdaca9-9597-4fed-bd9f-9f65865ecb7f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{6a08960f-1293-42f7-a13b-c1ddac663c3a}">
		<relationship name="effects">
			<destination>{c4acff85-4c0a-4b9e-a677-d0e30bee51c9}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b1718a03-4dbc-4031-9e5c-79f7eef7ea9a}" />
	<object class="AutomationTrack" id="{32dd4384-88ca-4f8d-a234-7754184c7da3}">
		<relationship name="automator">
			<destination>{3fb93a07-b2a4-42b1-9415-31eaa0fe5e23}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{6301f23d-d462-4eb1-94ac-18ceff68d01a}">
		<property name="length">
			<value>110</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="audioFile">
			<destination>{da68b6c5-9e8e-42d1-804f-29dd3eb10add}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{66c7f719-871f-48fd-9fec-035d7bd4fe35}">
		<property name="volume">
			<value>-53</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="automators">
			<destination>{3fb93a07-b2a4-42b1-9415-31eaa0fe5e23}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{3c131b53-8352-4c16-98bd-c8fcdc628ba0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{5fac91d9-e2bc-4925-8aa2-0f9b00765128}</destination>
		</relationship>
		<relationship name="output">
			<destination>{03f5a02f-f6ea-4d88-9371-469e6bd7756b}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{19cd7944-b837-4909-ae85-09d7182c706d}">
		<relationship name="effects">
			<destination>{a3256782-6ee8-4a19-8ff2-f661eb318d49}</destination>
			<destination>{fd0c66b8-80c7-4848-a435-7dfd51d62aea}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{77645328-7e51-408b-bff8-dcab738081a1}" />
	<object class="MixerBusFader" id="{c4acff85-4c0a-4b9e-a677-d0e30bee51c9}" />
	<object class="Automator" id="{3fb93a07-b2a4-42b1-9415-31eaa0fe5e23}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{7a275188-c7f2-41de-ad67-d966b58a31e2}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{3c131b53-8352-4c16-98bd-c8fcdc628ba0}">
		<relationship name="effects">
			<destination>{c1f4b25a-4498-4bcf-99bf-09adc61714c2}</destination>
			<destination>{15fd1820-05a2-446f-98ca-9d9c2b92bbe6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{5fac91d9-e2bc-4925-8aa2-0f9b00765128}" />
	<object class="MixerBusFader" id="{a3256782-6ee8-4a19-8ff2-f661eb318d49}" />
	<object class="LowpassEffect" id="{fd0c66b8-80c7-4848-a435-7dfd51d62aea}">
		<property name="cutoff">
			<value>22000</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{7a275188-c7f2-41de-ad67-d966b58a31e2}">
		<relationship name="parameter">
			<destination>{90f2eb78-c68b-4ab7-8a5e-2e77284d7ca4}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{de0874fe-f355-42a1-80b9-2dbb5e71e965}</destination>
			<destination>{5d3b7bfd-5392-49f3-bd22-f3e28e3d8f8a}</destination>
			<destination>{f1ab1ff7-6a75-4a48-9190-3bf6cdc09d96}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{c1f4b25a-4498-4bcf-99bf-09adc61714c2}" />
	<object class="SpatialiserEffect" id="{15fd1820-05a2-446f-98ca-9d9c2b92bbe6}">
		<property name="maximumDistance">
			<value>1500</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{de0874fe-f355-42a1-80b9-2dbb5e71e965}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>0.623662233</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{5d3b7bfd-5392-49f3-bd22-f3e28e3d8f8a}">
		<property name="position">
			<value>110</value>
		</property>
		<property name="value">
			<value>-18.2441177</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{f1ab1ff7-6a75-4a48-9190-3bf6cdc09d96}">
		<property name="position">
			<value>74</value>
		</property>
		<property name="value">
			<value>-42</value>
		</property>
		<property name="curveShape">
			<value>0.0900957212</value>
		</property>
	</object>
</objects>
